Support to search unicode characters for DropList

08/19/2011 07:24 PM - Sender Ghost

Status: Approved Start date: 08/19/2011

Priority: Normal Due date:

Assignee: Sender Ghost % Done: 100%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Currently, DropList searches ASCII characters only.

For example, DropGrid already supports this.

History

#1 - 08/30/2011 10:35 AM - Miroslav Fidler

- Assignee changed from Miroslav Fidler to Sender Ghost

Hopefuly applied, sorry for delay.

#2 - 08/30/2011 04:14 PM - Sender Ghost

- Status changed from Ready for QA to Approved

It's ok. Thanks.

Files

DropList.diff 461 Bytes 08/19/2011 Sender Ghost
http://code.google.com/p/upp-mirror/source/browse/trunk/uppsrc/CtrlLib/DropList.cpp#57
http://code.google.com/p/upp-mirror/source/browse/trunk/uppsrc/DropGrid/DropGrid.cpp#867

